<?xml version="1.0" encoding="UTF-8"?>
<DefaultMassCalibration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="DefaultMassCal.xsd">
  <Version>1</Version>
  <DefaultCalibrations>
    <DefaultCalibration DefaultCalibrationID="1">
      <Step Number="1">
        <CalibrationTechnique>ExternalReference</CalibrationTechnique>
        <CalibrationFormula>Traditional</CalibrationFormula>
        <NumberOfCoefficients>2</NumberOfCoefficients>
        <ValueUseFlags>0</ValueUseFlags>
        <Values>
          <Value Number="1">0.000572564350430038</Value>
          <Value Number="2">1018.34445296988</Value>
        </Values>
        <Weighting>0</Weighting>
      </Step>
      <Step Number="2">
        <CalibrationTechnique>ExternalReference</CalibrationTechnique>
        <CalibrationFormula>Polynomial</CalibrationFormula>
        <NumberOfCoefficients>8</NumberOfCoefficients>
        <ValueUseFlags>497</ValueUseFlags>
        <Values>
          <Value Number="1">19997.6322737501</Value>
          <Value Number="2">92137.8968123385</Value>
          <Value Number="3">0.00205964195786867</Value>
          <Value Number="4">1.04795872595809E-20</Value>
          <Value Number="5">-5.95425835722724E-25</Value>
          <Value Number="6">1.18797455200284E-29</Value>
          <Value Number="7">-1.01696254099638E-34</Value>
          <Value Number="8">3.20303369053057E-40</Value>
        </Values>
      </Step>
    </DefaultCalibration>
    <DefaultCalibration DefaultCalibrationID="2">
      <Step Number="1">
        <CalibrationTechnique>ExternalReference</CalibrationTechnique>
        <CalibrationFormula>Traditional</CalibrationFormula>
        <NumberOfCoefficients>2</NumberOfCoefficients>
        <ValueUseFlags>0</ValueUseFlags>
        <Values>
          <Value Number="1">0.000572624680122564</Value>
          <Value Number="2">1014.49128823602</Value>
        </Values>
        <Weighting>0</Weighting>
      </Step>
      <Step Number="2">
        <CalibrationTechnique>ExternalReference</CalibrationTechnique>
        <CalibrationFormula>Polynomial</CalibrationFormula>
        <NumberOfCoefficients>8</NumberOfCoefficients>
        <ValueUseFlags>436</ValueUseFlags>
        <Values>
          <Value Number="1">19577.2961871995</Value>
          <Value Number="2">93979.6693830076</Value>
          <Value Number="3">5.49206228447587E-12</Value>
          <Value Number="4">-1.17629633252781E-20</Value>
          <Value Number="5">2.50793699298849E-25</Value>
          <Value Number="6">-3.52097968161074E-35</Value>
          <Value Number="7">2.15848666062724E-40</Value>
          <Value Number="8">0</Value>
        </Values>
      </Step>
    </DefaultCalibration>
  </DefaultCalibrations>
</DefaultMassCalibration>